body,
h1,
h2,
h3,
h4 {
  padding: 0;
  margin: 0 0 5px;
}

body {
  font: 80% "Trebuchet MS", sans-serif;
  margin: 0;
}

h1,
h2,
h3,
h4 {
  font-weight: bold;
  color: #1c94c4;
}

label {
  display: inline-block;
}

label.error {
  color: #900;
}

input.error {
  border-color: #900;
}

textarea {
  width: 100%;
  height: 80px;
  margin-bottom: 10px;
}

.hidden-label {
  display: none;
}

.full-width {
  width: 97%;
}

.ui-state-error,
.ui-state-highlight {
  padding: 10px;
}

.ui-state-error p,
.ui-state-highlight p {
  margin: 0;
}

input.ui-widget {
  padding: 5px 3px 6px;
}

.top-bar {
  border: 1px solid #ccc;
  background-color: #f6f6f6;
  color: #1c94c4;
  padding: 10px;
  text-align: center;
}

.admin-buttons {
  position: absolute;
  right: 15px;
  font-size: 1rem;
  padding: 10px;
  background-color: #f6f6f6;
  border: 1px solid #ccc;
}

.admin-buttons .admin-settings {
  display: none;
  text-align: left;
  z-index: 1;
  position: absolute;
  right: 16px;
  top: 42px;
  background-color: #f6f6f6;
  padding: 5px;
  border: 1px solid #ccc;
  width: 200px;
}

.float-right {
  float: right;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.inner-column {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

.three-column {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
}

.three-column .column {
  width: 33.3%;
}

.three-column .column-double {
  width: 66.6%;
}

.two-column {
  display: flex;
}

.two-column .inner-column {
  width: 50%;
}
.gad-icon,
.button {
  cursor: pointer;
  margin-right: 5px;
  padding: 5px 3px 4px;
}

.list-show-more {
  border-bottom: 1px dotted #dedede;
  background-color: #f6f6f6;
  margin-bottom: 2px;
  padding-bottom: 2px;
  cursor: pointer;
  color: #1c94c4;
  font-style: italic;
}

.list-do-not-visit,
.processed {
  border-bottom: 1px dotted #dedede;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.territory-admin-buttons p {
  margin: 5px;
}

.action_type {
  float: left;
  width: 25px;
}

.territory-list {
  border-bottom: 1px dotted #dedede;
  margin-bottom: 2px;
  padding-bottom: 2px;
  cursor: pointer;
}

.territory-list-town {
  font-weight: bold;
  color: #1c94c4;
  background-color: #dedede;
  padding: 2px;
  margin-bottom: 10px;
}

.territory-name {
  display: inline;
}

.territory-name a {
  color: #000;
  text-decoration: none;
}

.territory-number {
  width: 25px;
  float: left;
}

.state-color {
  float: left;
  width: 20px;
  margin-right: 5px;
  opacity: 0.5;
}

.state-color.color0 {
  background-color: #00ff00;
}

.state-color.color1 {
  background-color: #33ff00;
}

.state-color.color2 {
  background-color: #66ff00;
}

.state-color.color3 {
  background-color: #99ff00;
}

.state-color.color4 {
  background-color: #ffcc00;
}

.state-color.color5 {
  background-color: #ff9900;
}

.state-color.color6 {
  background-color: #ff6600;
}

.state-color.color7 {
  background-color: #ff3300;
}

.state-color.color8,
.state-color.color9,
.state-color.color10,
.state-color.color11,
.state-color.color12 {
  background-color: #ff0000;
}

#map_canvas {
  width: 100%;
  display: block;
  z-index: 0;
}

.map_canvas_internal {
  height: 475px;
}

.map_canvas_external {
  height: 600px;
}

.print-only,
.do-not-visit-print {
  display: none;
}

a {
  color: #1c94c4;
  text-decoration: none;
}

a:hover {
  color: #ef8c08;
}

@media screen and (max-width: 800px) {
  /* some CSS here */
  .three-column .column,
  .three-column .column-double,
  .three-column .column-double .two-column {
    width: 100% !important;
  }
  .column-first {
    order: 2;
  }
  .column-second {
    order: 3;
  }
  .column-third {
    order: 1;
  }
}

.nbscreen {
  margin-top: 15px;
}

.rTable {
  display: table;
  width: 100%;
}

.rTableRow {
  display: table-row;
}

.rTableCell {
  display: table-cell;
  padding: 3px 10px;
  vertical-align: top;
}

.ui-state-error p,
.ui-state-highlight p {
  margin-bottom: 10px;
}

.gad-blokje-marker-outside {
  display: table;
  height: 32px;
  width: 32px;
  overflow: hidden;
  background-image: url('/images/blokjemarker.png');
}
.gad-blokje-marker-inside {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
  font-size: 130%;
}

a .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/* EXPORT */
.export-container {
  display: inline-flex;
  align-items: stretch;
  flex-wrap: wrap;
}
.export-gebied-container {
  display: inline-flex;
  flex-direction: column;
  border: 1px solid #000000;
  padding: 5px;
  margin: 5px;
  width: 175px;
}
.export-gebied-header {
  background-color: #d2d0d0;
  border-bottom: 1px solid #000000;
  padding: 5px;
  height: 35px;
  overflow: hidden;
}
.export-bewerking-container {
  padding: 5px;
  border-bottom: dotted 1px #000000;
}
.export-bewerking-naam {

}
.export-bewerking-datums {
  width: 100%;
  display: inline-flex;
  flex-direction: row;
}
.export-bewerking-uit {
  flex-grow: 1;
  margin-right: 5px;
  white-space: nowrap;
}
.export-bewerking-terug {
  text-align: right;
  flex-grow: 1;
  white-space: nowrap;
}
.export-table-container-row {
  vertical-align: top;
}
.export-table-container {
  border: 1px solid #000000;
}
.export-table-container-table {
  width: 100%;
}
.export-table-datums .export-bewerking-terug,
.export-table-datums .export-bewerking-uit {
  border-bottom: 1px dotted #000000;
}

.masternotoggle {
  display: block;
}
.mastertoggle {
  display: none;
}
.mastertoggle .statusindicator {
  font-size: 1.5em;
  float: right;
  margin-top:-0.25em;
}

@media screen and (max-width: 800px) {
  /* some CSS here */
  .masternotoggle, .master_uitgeven, .master_inbewerking {
    display: none;
  }
  .mastertoggle {
    display: block;
    background-color: #efefef;
    padding: 5px;
    cursor: pointer;
  }
}
